/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 1120px) { 
		#main.boxed .tp-rightarrow, #main.framed .tp-rightarrow, #main.rounded .tp-rightarrow { right: 0 !important; }
		#main.boxed .tp-leftarrow, #main.framed .tp-leftarrow, #main.rounded .tp-leftarrow { left: 0 !important; }
		body.side-navigation-enabled.sidenav-static.sidenav-left { padding-left: 70px; }
		body.side-navigation-enabled.sidenav-static.sidenav-left #fixed_header.header-scrolled { left: 70px; }
		body.side-navigation-enabled.sidenav-static.sidenav-right { padding-right: 70px; }
		body.side-navigation-enabled.sidenav-static.sidenav-right #fixed_header.header-scrolled { right: 70px; }
		aside.side-navigation.side-navigation-static {display: none;}
		aside.side-navigation.side-navigation-toggle.show-on-mobile {display: block !important;}
	}
	
	@media only screen and (min-width: 783px) and (max-width: 1140px) { 
		#header .logo a img {   max-width: 120px!important; }
		
		/* OSD Edits  */  
		.page-id-450 .gallery img.size-large { height: 180px!important;}  /* Press Page Gallery Images - large */
		.page-template-page-fullwidth .portfolio-item .portfolio-pic { height: 130px !important;}
		#portfolio-slider { height:400px!important; overflow:hidden;}
		.single-portfolio .flexslider .slides > li { height: 400px !important;}
		#flexslider-portfolio .flex-viewport {height: 243px!important;}
		.portfolio-item .portfolio-pic, .portfolio-item #portfolio-video { height: 160px !important;}
		.blog-item .thumbnail, .blog-images {  height: 160px!important;}
		.blog-item-description h6 { height: 60px!important; line-height: 1.4em!important;}
		.portfolio-item .portfolio-title { margin: 0 !important;}
		.portfolio-item .portfolio-title a { height: 70px !important;}
		
	}
	
	@media only screen and (max-width: 959px) { 
		.separator_block h1, .separator_block h2, .separator_block h3, .separator_block h4, .separator_block h5, .separator_block h6 {font-size: 22px;}
		#respond input#submit{ margin: 0 !important; }		
		#boxed-layout { width: auto; margin: 0 !important; padding: 0 !important; border: none; }
		#boxed-layout .container { padding-left: 0 !important; padding-right: 0 !important; }		
		#background { display: none; }
		.social-icons ul li a { margin: 0 0 5px 5px; }
		.portfolio-item.four h4 { font-size: 18px; }

		/*OSD Edits */		
		.page-id-450 .gallery img.size-large { height: 170px!important;}/* Press Page Gallery Images - large */
		.blog-item .thumbnail, .blog-images {  height: 140px!important;}
		.blog-item-description h6 { height: 60px!important; line-height: 1.4em!important;}
	}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 783px) and (max-width: 959px) { 
		#header .logo a img {   max-width: 100px!important; }
		#navigation ul.menu > li.menu-item { margin: 0 0 0 5px!important; }
		#navigation ul.menu > li.menu-item > a { font-size: 11px!important; }		
		.page-image { height: 250px!important; }		
		#author-info .author-bio { width: 394px; }
        .shop_table .product-thumbnail img {   max-width: 66px; }
        #respond-inputs p{ width: 556px; margin:0 0 20px 0 !important; float: none; }
	    #respond-inputs input{ width: 538px; }	    
	    #respond-textarea textarea{ width: 538px; }		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.portfolio-item.no-margin.span2 { width: 25%; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.portfolio-item-one .button{ padding: 10px 14px; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.flex-control-nav.flex-control-thumbs li img { width: 80px; height: auto; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.widget_search input{ width:133px; }
		#wp-calendar tbody td, #wp-calendar thead th, #wp-calendar caption { padding: 0; }
	
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
		.pricing-table{ }		
		.pricing-table.col-2 .plan{ width:372px; }
		.pricing-table.col-3 .plan{ width:248px; }
		.pricing-table.col-4 .plan{ width:186px; }		
		.pricing-table.col-5 .plan{ width:148px; }		
		.latest-blog .blog-item .blog-pic img{ width:172px; height:112px; }
		.latest-blog .blog-item h4{ font-size: 13px; }		
		.latest-blog .blog-item .post-icon{ left:61px; top:31px !important; }
		#filters ul li a { padding: 7px 14px; }
		#sidebar .widget .tab a h5 { padding: 8px 5px; font-size: 12px; width: 45px; }
		#main.boxed .tp-rightarrow, #main.framed .tp-rightarrow, #main.rounded .tp-rightarrow { right: 0 !important; }
		#main.boxed .tp-leftarrow, #main.framed .tp-leftarrow, #main.rounded .tp-leftarrow { left: 0 !important; }
				
		/* OSD Edits */
		#top-bar { font-size: 11px!important;}
		#top-bar .call-us { margin: 0 5px 0 -15px!important;}
		#fixed_header .logo img { max-height: 30px;}
		#portfolio-slider { height:320px!important; overflow:hidden;}
		.single-portfolio .flexslider .slides > li { height: 320px !important;}
		#flexslider-portfolio .flex-viewport {height: 203px!important;}
		.blog-item .thumbnail, .blog-images {  height: 120px;}
		.blog-item-description h6 { height: 60px; line-height: 1.2em;}
		.portfolio-item .portfolio-pic, .portfolio-item #portfolio-video { height: 120px !important;}
		.page-template-page-fullwidth .portfolio-item .portfolio-pic { height: 90px !important;}
		
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 790px) { 
		.page-image { height: 150px!important; }
		.section-fullwidth { background-attachment: scroll !important; }
		.plan .plan-head.extra_height {margin-top: 0;}
		.separator_block h1, .separator_block h2, .separator_block h3, .separator_block h4, .separator_block h5, .separator_block h6 {font-size: 18px;}
		body.admin-bar.side-navigation-enabled aside.side-navigation { top: 46px; }
		aside.side-navigation.side-navigation-toggle .toggleMenu { border:0; }
		.woocommerce-checkout .tabset.vertical .tabs { top:0; float: none; overflow: hidden; clear: left; margin-bottom: -1px; }
		.woocommerce-checkout .tabset.vertical .tabs li.tab { float: left; display:inline-block; margin: 0 -1px 0px 0; }
		.woocommerce-checkout .tabset.vertical .tab a.selected {   border-right-color: #ececec;   border-bottom-color:#ffffff;   background-color: #fff; }
		.shop_table .product-thumbnail img {   max-width: 60px; }
		.my-td {display: block !important;text-align: center;}
		.my-td.block-right {width: 100%; text-align: center;}
		#style_selector { display: none; }
		#topnav.menu > li { margin-left: 5px; margin-right: 5px; }
		#top-bar .social-icons, #top-bar .social-icons, #topnav.menu { margin-right: 0px; }
		.call-us ul li {font-size: 12px!important; }  /* display: block;*/ 
		.tp-button { display: none !important; }
		.social-icons.top-icons ul { float: none; overflow: hidden; display: inline-block; margin: 0 auto !important; }
		.portfolio-item.no-margin.one_fifth, .portfolio-item.no-margin.span2 { width: 33.3%; }
		.portfolio-item.isotope-item.span4, .portfolio-item.isotope-item.span6, .portfolio-item.isotope-item.span3 { width: 100%; }
		.iconbox { margin-bottom: 20px !important; }
		#filters {display: none;}
		#header{ }
		#navigation { float: none !important; }
		#header .search-area { display: none; }
		#header .logo{ float: none; text-align: center; height:auto !important; line-height: 1 !important; margin:10px 0; }
		.content-area-info { text-align: center; }
		.logo img{ max-width: 100%; }
		#navigation ul, #header-searchform{ display:none !important; }
		#navigation .select-menu{ display: block !important; width:100%; }
		.header3 #navigation .select-menu { margin-top: 20px !important; }
		#fixed_header { display: none; }
		.header5 #navigation .select-menu { margin-top: 20px; }
		.flexslider { margin:0; }
		#no-title #breadcrumbs{ display: block; }		
		#sidebar{ margin-top:40px; }		
		#back-to-top{ display: none !important; }		
		#footer .widget, #infobar .widget{ margin-bottom:20px; }
		.flickr-list .flickr-item { max-width: 98px; }
		.widget_portfolio .portfolio-widget-item { width: 98px; margin: 0% 1% 2%; }
		.widget_portfolio .recent-works-items { margin-right: -1%; margin-left: -1%; }
		.widget_portfolio .portfolio-widget-item:nth-child(3n) { margin: 0% 1% 2%; }
		#copyright{ text-align: left; margin: 0 !important; }
		#copyright .social-icons{ text-align: left; width: 100%; font-size:0; padding:0; margin: 0; }
		#copyright .social-icons ul { margin: 10px 0; }
		#copyright .social-icons ul li{ display: inline-block; text-align: center; float: none; }		
		#filters ul li { display: block; float: none; }        
        #filters ul li a { display: block; float: none; border: none; border-bottom: 1px solid #dddddd; }
        
        #portfolio-slider .overlay{ display: none; }
        
        .callout .callout-button{ float: none; width: 100%; margin: 0 0 20px 0 !important; }
		.callout .callout-button { text-align: center; margin: 0 !important; padding: 10px 0; display: block; }
		.callout .callout-title { margin-bottom: 25px !important; }
		.callout .callout-content{ float: none; width: 100%; display: block; padding: 10px 0; text-align: center; }
		
		.teaserbox{ text-align: center; }
		.teaserbox a.button{ display: block; }
		
		#sidebar .widget .tab a h5 { font-size: 15px; width: 70px; }
		.panel div{ max-width: 100%; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.flex-control-nav.flex-control-thumbs li img { width: 65px; height: auto; }
		.accordion { margin-bottom: 25px; }
		.button.mini{ font-size:10px; line-height: 11px; padding:5px 10px; }
		.button.small{ font-size:10px; line-height: 11px; padding:8px 18px; }
		.button.medium{ font-size:11px; line-height:12px; padding:10px 20px; }

		/* OSD Edits */		
		.select-menu { background: #fff url("../images/burger-menu.png") no-repeat scroll right center !important; margin: 0 !important;}
		.button.large{ font-size:12px; line-height:12px; padding:12px 25px; }
		#title h1, #title #breadcrumbs { text-align: center;}
		.aq-template-wrapper > .aq-block { max-width: 420px; margin: 0 auto !important; display: block; float: none; }
		.wpb_row { text-align: center !important; }
		.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, 	.vc_col-lg-6, 	.vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 { margin-bottom: 20px; padding-left:0 !important; padding-right: 0 !important; }
		.wpb_column .row-fluid, .wpb_column .vc_row-fluid { margin-left: -5px; margin-right: -15px;}
		.blog-item .thumbnail, .blog-images { height: 160px;}
		.blog-item-description { padding: 15px;}
		/* Press Page Gallery Images - large */
		.page-id-450 .gallery img.size-large { height: auto!important;}
		#flexslider-portfolio .flex-viewport {height: auto!important;}
		
		.page-template-page-fullwidth .portfolio-item .portfolio-pic { height: 90px !important;}
		.blog-item .thumbnail, .blog-images {  height: 120px!important;}
		.blog-item-description h6 { height: 60px!important; line-height: 1.2em!important;}
		.portfolio-item .portfolio-pic, .portfolio-item #portfolio-video { height: 90px !important; }
		.portfolio-item .portfolio-title a { height:70px!important;}
		.alignright, img.alignright { display: block!important; float: none!important; margin-bottom: 20px !important;}
	}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 700px) { 
		.page-image { height: 100px!important; }
		.gallery-wrap{ margin:0 0 -20px 0; }
		.latest-blog, .negative-wrap{ margin:0 0px 0 0px; }		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.post-meta span{ display: block; margin:0 0 5px 0; }
		.blog-medium .post-video, .blog-medium .post-gallery, .blog-medium .post-image, .blog-medium .post-quote, .blog-medium .post-audio, .blog-medium .post-link { width: 420px; float: none; }		
		.blog-medium .post-gallery img, .blog-medium .post-image img { width: 100%; height: auto; }		
		#author-info{ margin: 0; }		
		#author-info .author-bio { float: left;	width: 100%;margin-bottom: 25px; }		
		.sharebox{ margin: 0 0 30px 0; }
		.sharebox h4 { display: none; }	    
	    #respond-inputs p{ width: 420px; margin:0 0 20px 0 !important; float: none; }
	    #respond-inputs input{ width: 403px; }	    
	    #respond-textarea textarea{ width: 403px; }	    
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */	
		
		.portfolio-wide #portfolio-video, .portfolio-sidebyside #portfolio-video { margin: 0 0 30px 0; }
		.portfolio-wide #portfolio-slider { margin-bottom: 95px; }
		#portfolio-related-post h3{ margin-left:0px; margin-right:0px; }		
		.projects-nav{ display: none; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.portfolio-item.no-margin.span3, .portfolio-item.no-margin.span4, .portfolio-item.no-margin.span6 { min-width: 420px; }
		.portfolio-item.four { width: 420px !important; height: 274px; margin-bottom:20px; }
		.hexagon .portfolio-item.four { width: 420px !important; height: 482px !important; margin-bottom:20px; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-item.one-third { width: 420px !important; height: 274px !important; margin-bottom:20px; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */				
		.portfolio-item.eight { width: 420px; height: 274px; margin-bottom:20px; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-item-one{ margin-bottom: 40px !important;}		
		.portfolio-item-one .portfolio-picwrap, .portfolio-item-one .portfolio-desc{ width: 420px; clear: both; float: none !important; }
		.portfolio-item-one .portfolio-picwrap { height: 274px; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.widget_search input{ width:379px; }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.pricing-table{ width: 100%; }
		.row { margin:0; }
		.wpb_row { margin-left: 0% !important; margin-right: 0% !important; }
		.pricing-table.col-2 .plan, .pricing-table.col-3 .plan, .pricing-table.col-4 .plan, .pricing-table.style3.col-4 .plan, .pricing-table.col-5 .plan{ width: 420px; margin: 0; margin-bottom: 20px; }	
		.style3 .plan .border { margin-left: 0px; }
		.pricing-table.style3 .plan:first-child { display: none; }
		.pricing-table .featured{ margin-top:0; }		
		.latest-blog .blog-item{ margin-bottom: 20px; }		
		.latest-blog .blog-item .blog-pic img{ width:420px; height:273px; }		
		.latest-blog .blog-item .blog-overlay{ width:420px; height:273px; }		
		.latest-blog .blog-item h4{ font-size: 13px; }		
		.latest-blog .blog-item .post-icon{ left:185px; top:111px !important; }
		
		/* OSD Edits */					
		.blog-item .thumbnail, .blog-images {  height: 120px!important;}
		.blog-item-description h6 { height: 60px!important; line-height: 1.2em!important;}
		.portfolio-item .portfolio-title a { height: 70px !important;}
		.page-template-page-fullwidth .portfolio-item .portfolio-pic { height: 180px !important;}
		.blog-item .thumbnail, .blog-images { height: 120px!important;}
		.blog-item-description h6 { height: 60px!important; line-height: 1.2em!important;}
		.page-id-450 .gallery img.size-large { height: 80px!important;}		
		#portfolio-slider { height:220px!important; overflow:hidden;}
		.single-portfolio .flexslider .slides > li { height: 220px !important;}
		.portfolio-item .portfolio-pic, .portfolio-item #portfolio-video { height: 90px !important; }
		.portfolio-item .portfolio-title a { height:70px!important;}
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) { 
		.page-image { height: 100px!important; }
		.gallery-wrap{ margin:0 0 -20px 0; }
		.latest-blog, .negative-wrap{ margin:0 0px 0 0px; }
		.woocommerce-checkout .tab a h6 {   padding: 8px 7px;   font-size: 9px; }
		.sidenav:after { display: none; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.post-meta span{ display: block; margin:0 0 5px 0; }		
		.blog-medium .post-video, .blog-medium .post-gallery, .blog-medium .post-image, .blog-medium .post-quote, .blog-medium .post-audio, .blog-medium .post-link { width: 300px; float: none; }		
		.blog-medium .post-gallery img, .blog-medium .post-image img { width: 100%; height: auto; }		
		#author-info{ margin: 0; }		
		#author-info .author-bio { width: 100%; margin: 0px 0 15px; }        
        .sharebox{ margin: 0 0 30px 0; }
		.sharebox h4 { display: none; }	    
	    #respond-inputs p{ width: 300px; margin:0 0 20px 0 !important; float: none; background: yellow; }
	    #respond-inputs input{ width: 282px; }	    
	    #respond-textarea textarea{ width: 282px; }		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-item.no-margin.one_fifth, .portfolio-item.no-margin.span2, .portfolio-item.no-margin.span3, .portfolio-item.no-margin.span4, .portfolio-item.no-margin.span6 { width: 50%; }
		.portfolio-wide #portfolio-video, .portfolio-sidebyside #portfolio-video { margin: 0 0 30px 0; }
		.portfolio-wide #portfolio-slider { margin-bottom: 75px; }
		#portfolio-related-post h3{ margin-left:0px; margin-right:0px; }		
		.projects-nav{ display: none; }		
		.portfolio-item.no-margin.span3, .portfolio-item.no-margin.span4, .portfolio-item.no-margin.span6 { min-width: 300px; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-item.four { width: 300px !important; height: 196px; margin-bottom:20px; }
		.hexagon .portfolio-item.four { width: 300px !important; height: 342px !important; margin-bottom:20px; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-item.one-third { margin-bottom:20px; }		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-item.eight { width: 300px; height: 196px; margin-bottom:20px; }		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.portfolio-item-one{ margin-bottom: 40px !important; }		
		.portfolio-item-one .portfolio-picwrap, .portfolio-item-one .portfolio-desc{ width: 300px; clear: both; float: none !important; }
		.portfolio-item .portfolio-page-item .portfolio-title, .portfolio-item-one .portfolio-page-item .portfolio-title { font-size: 18px; }
		.flex-control-nav.flex-control-thumbs li img { width: 50px;	height: auto; }
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.widget_search input{ width:258px; }		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		.pricing-table{ width: 300px; }		
		.pricing-table.col-2 .plan, .pricing-table.col-3 .plan, .pricing-table.col-4 .plan, .pricing-table.style3.col-4 .plan, .pricing-table.col-5 .plan{ width:298px; margin-bottom:20px; }			
		.pricing-table .featured{ margin-top:0; }		
		.latest-blog .blog-item{ margin-bottom: 20px; }		
		.latest-blog .blog-item .blog-pic img{ width:300px; height:195px; }		
		.latest-blog .blog-item .blog-overlay{ width:300px; height:195px; }		
		.latest-blog .blog-item h4{ font-size: 13px; }		
		.latest-blog .blog-item .post-icon{ left:125px; top:72px !important; }
		.flickr-list .flickr-item { max-width: 94px; }
		/* Press Page Gallery Images - large */	
		
		.page-id-450 .gallery-item { float: none!important; width: 100%!important;}
		.page-id-450 .gallery img.size-large { width:100%; height: auto!important;}		
		.home .vc_column_container > .vc_column-inner { padding-left: 5px!important; padding-right: 5px!important; width: 100%!important;}
		.home .vc_custom_1468940548035 { padding: 40px 5px 40px 0px !important;}
		h2 { font-size: 20px!important; font-weight: normal;}	
				
		.page-template-page-fullwidth .portfolio-item .portfolio-pic { height: 180px !important;}
		.alignright, img.alignright { display: block!important; float: none!important; margin: 0 0 20px 0 !important;}
		.vc_column_container > .vc_column-inner, .vc_custom_1469022897582, .vc_custom_1469023080973 { padding: 0px !important; margin: 0px !important;}
		.wpb_single_image.vc_align_right { text-align: center!important;}
		.portfolio-item .portfolio-pic, .portfolio-item #portfolio-video { height: 70px !important; }
		.portfolio-item .portfolio-title a { height:70px!important;}
		
		#portfolio-slider { height:220px!important; overflow:hidden;}
		.single-portfolio .flexslider .slides > li { height: 220px !important;}
	}
	
/* Media Queries
------------------------------------------------------------------------ */

/* Large desktop size */
  @media only screen and (max-width: 980px) {
    .container { max-width: 960px; width: 100%;}
  }

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    .container { width: 420px; }
    .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12, .one-third.column, .two-thirds.column { width: 420px; margin: 0;}    
    .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth { width: 420px; }    
    .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 { float: none !important; width: 100% !important; }
}
/* ------------------------------------------------------------------------ */
/* Mobile (Portrait)
/* ------------------------------------------------------------------------ */

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
  	.row-fluid, .row { margin-left: 0%; margin-right: 0%; }
    .container { width: 300px; }
    .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12, .one-third.column, .two-thirds.column { width: 300px; margin: 0; padding-left: 0; padding-right: 0;}
    .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth { width: 300px; padding-left: 0; padding-right: 0;}

}	
	
/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */